<!--

body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}

td { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
}
	
input{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
}
	
select{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
}

textarea{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
}
	
.bullet { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.gridTitle { 
	border-top: 1px #FFFFFF solid;  
	border-bottom: 1px #C1C1C1 solid; 
	border-left: 1px #C1C1C1 solid; 
	border-right: 1px #FFFFFF solid; 
}

.gridRow { 
	border-bottom: 1px #E7E7E7 solid; 
} 
a:link
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:gray;
	text-decoration: none;
	padding: 0px;
	margin-bottom: 0px;
	margin-bottom: 1px;
	margin-top: 1px;
}
a:visited
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:gray;
	text-decoration: none;
	padding: 0px;
	margin-bottom: 0px;
	margin-bottom: 1px;
	margin-top: 1px;
}
a:hover
{
        color: #54B2FF;
	border:0 dotted #54B2FF;
}

.error { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666;
	background-color:#ffabab;
}

.success { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #FFFFFF; 
	font-weight: bold; 
	background: #28d31f 
}


	.txt { 
		font-family:Arial;
		font-size:11px;
		
	}
	
	.txt2 { 
		font-family:Arial;
		font-size:10px;
		
	}
	.title { 
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		
	}
	.gray2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:gray;
	text-decoration: none;
	padding: 4px;
	margin-bottom: 1px;
	width: 100%;

}
	a.gray2:hover {
	color: #54B2FF;
	border:0 dotted #54B2FF;
	}
	
	.gray {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color: gray;
		text-decoration:none;	
	}
	a.gray {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color: gray;
		text-decoration:none;	
		font-weight:normal;
	}
	a.gray:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color: #004E81;
		text-decoration:none;	
	}
	.sbutton {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:bold;
		border:1 solid #000000;
	}
	.theader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #0F2850;
	text-decoration: none;
	padding: 4px;
	margin-bottom: 1px;
	width: 100%;
	margin-top: 1px;

}

.theader2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	background-color: #F7BC06;
	text-decoration: none;
	padding: 4px;
	margin-bottom: 1px;
	width: 100%;
	margin-top: 1px;

}

.telem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0F2850;
	background-color: #e4e4e4;
	text-decoration: none;
	padding: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	width: 100%;

}



.subtitle{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 10px; 
background:#7b859c;
color: #FFF;
}
.subsection{
font-size: 1em; 
margin-top:2em;
margin-left:0em;
margin-right:0em;
border: 1px solid #C0C0C0;
}

.subcontent{ 
 padding:0em;
 background:#EFEFEF;
}
.form-light{ 
padding:0em;
margin-bottom:0em;
margin: 0em;
border: 0px;
background:#EFEFEF;
margin-left: 0em;
margin-right: 0em;

}

.header_format { 
  border-bottom: dashed #888888;
  background: #888888;
  border-bottom-width: 1px;
  font-family: Verdana, Arial, Helvetica, 
  sans-serif; 
  font-size: 9pt; 
  font-weight: bold; 
  color: #000000;
} 
.header_format a:link {
  text-decoration: none;
}
.header_format a:hover {
  text-decoration: none;
}
.header_format a:visited {
  text-decoration: none;
}
.header_format a:hover {
  text-decoration: underline;
}
.bg_window { 
  background-color: #D6D6D6; 
}

//-->